@font-face {
  font-family: "iconfont"; /* Project id 5075320 */
  src: url('iconfont.woff2?t=1764233925559') format('woff2'),
       url('iconfont.woff?t=1764233925559') format('woff'),
       url('iconfont.ttf?t=1764233925559') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shuaxin:before {
  content: "\e782";
}

.icon-chexiao:before {
  content: "\e602";
}

.icon-zhongzuo_huaban:before {
  content: "\e61f";
}

.icon-dianji:before {
  content: "\e600";
}

.icon-chakan:before {
  content: "\e601";
}

.icon-shipin:before {
  content: "\e644";
}

.icon-tianjia:before {
  content: "\e622";
}

.icon-fenzhijiedian:before {
  content: "\e624";
}

.icon-changjingguanli:before {
  content: "\eb61";
}

.icon-xuanzhuan:before {
  content: "\e615";
}

.icon-yulan:before {
  content: "\e637";
}

.icon-ziyuan:before {
  content: "\e60c";
}

.icon-baocun:before {
  content: "\ec09";
}

.icon-__zongkongmianban:before {
  content: "\e665";
}

.icon-shangchuan:before {
  content: "\e672";
}

.icon-yinpin:before {
  content: "\e632";
}

.icon-shanchu:before {
  content: "\e660";
}

.icon-suofang:before {
  content: "\e661";
}

.icon-shangchuan1:before {
  content: "\e8b7";
}

.icon-model:before {
  content: "\e66e";
}

.icon-jiedian:before {
  content: "\e655";
}

.icon-shangchuantupian:before {
  content: "\e61e";
}

.icon-scenes:before {
  content: "\e867";
}

